<?php

namespace App\Form\Facades;

use Illuminate\Support\Facades\Facade;

class FormContentFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return self::class;
    }
}